# infrastructure/core/coredns-custom.yaml
apiVersion: v1
kind: ConfigMap
metadata:
  name: coredns-custom
  namespace: kube-system
data:
  bstein-dev.server: |
    bstein.dev:53 {
      errors
      cache 30
      hosts {
        192.168.22.9 agent.bstein.dev
        192.168.22.9 alerts.bstein.dev
        192.168.22.9 auth.bstein.dev
        192.168.22.9 bstein.dev
        10.43.6.87 budget.bstein.dev
        192.168.22.9 call.live.bstein.dev
        192.168.22.9 cd.bstein.dev
        192.168.22.9 chat.ai.bstein.dev
        192.168.22.9 ci.bstein.dev
        192.168.22.9 cloud.bstein.dev
        192.168.22.9 health.bstein.dev
        192.168.22.9 kit.live.bstein.dev
        192.168.22.9 live.bstein.dev
        192.168.22.9 logs.bstein.dev
        192.168.22.9 longhorn.bstein.dev
        192.168.22.4 mail.bstein.dev
        192.168.22.9 matrix.live.bstein.dev
        192.168.22.9 metrics.bstein.dev
        192.168.22.9 monero.bstein.dev
        192.168.22.9 moonlight.bstein.dev
        10.43.6.87 money.bstein.dev
        192.168.22.9 notes.bstein.dev
        192.168.22.9 office.bstein.dev
        192.168.22.9 pegasus.bstein.dev
        3.136.224.193 pm-bounces.bstein.dev
        3.150.68.49 pm-bounces.bstein.dev
        18.189.137.81 pm-bounces.bstein.dev
        192.168.22.9 registry.bstein.dev
        192.168.22.9 scm.bstein.dev
        192.168.22.9 secret.bstein.dev
        192.168.22.9 sso.bstein.dev
        192.168.22.9 stream.bstein.dev
        192.168.22.9 wolf.bstein.dev
        192.168.22.9 tasks.bstein.dev
        192.168.22.9 vault.bstein.dev
        fallthrough
      }
    }
